Unity Applications Lens

Activity log for bug #764352

Date Who What changed Old value New value Message
2011-04-18 08:27:15 lawenlerk bug added bug
2011-04-18 09:57:29 Sebastien Bacher unity: importance Undecided Low
2011-04-18 09:57:40 Sebastien Bacher bug task added unity (Ubuntu)
2011-04-18 09:57:46 Sebastien Bacher unity (Ubuntu): importance Undecided Low
2011-04-18 10:47:06 Mikkel Kamstrup Erlandsen bug task added unity-place-files
2011-04-18 10:47:16 Mikkel Kamstrup Erlandsen unity-place-files: importance Undecided Low
2011-04-18 10:52:17 Omer Akram unity: status New Confirmed
2011-04-18 10:52:19 Omer Akram unity-place-files: status New Confirmed
2011-04-18 10:52:21 Omer Akram unity (Ubuntu): status New Confirmed
2011-04-18 10:52:30 Omer Akram bug task added unity-place-files (Ubuntu)
2011-04-18 10:52:40 Omer Akram unity-place-files (Ubuntu): importance Undecided Low
2011-04-18 10:52:43 Omer Akram unity-place-files (Ubuntu): status New Confirmed
2011-04-29 07:26:02 Mikkel Kamstrup Erlandsen unity: status Confirmed Triaged
2011-04-29 07:26:05 Mikkel Kamstrup Erlandsen unity-place-files: status Confirmed Triaged
2011-04-29 07:53:53 Didier Roche unity (Ubuntu): status Confirmed Triaged
2011-04-29 07:59:28 Didier Roche unity-place-files (Ubuntu): status Confirmed Triaged
2011-05-31 20:19:52 Didier Roche unity-2d: status New Triaged
2011-09-30 16:39:46 Didier Roche unity-lens-files (Ubuntu): status New Triaged
2011-11-17 11:05:02 Ivan Danov bug task added unity-lens-applications
2011-12-26 17:26:01 Launchpad Janitor unity-lens-applications (Ubuntu): status New Confirmed
2011-12-26 17:26:05 Marius B. Kotsbak bug added subscriber Marius Kotsbak
2012-02-01 09:37:21 Didier Roche unity-lens-applications: status New Confirmed
2012-02-14 09:13:24 Michal Hruby unity-lens-applications: status Confirmed Incomplete
2012-02-14 09:13:27 Michal Hruby unity-lens-files: status Triaged Incomplete
2012-02-14 09:13:44 Michal Hruby bug task deleted unity-place-files (Ubuntu)
2012-10-02 20:37:28 Michal Hruby bug task deleted unity-2d
2012-10-02 20:37:31 Michal Hruby bug task deleted unity
2012-10-02 20:37:36 Michal Hruby bug task deleted unity (Ubuntu)
2012-10-02 20:37:43 Michal Hruby unity-lens-applications: status Incomplete Fix Released
2012-10-02 20:37:49 Michal Hruby unity-lens-files (Ubuntu): status Triaged Fix Released
2012-10-02 20:37:55 Michal Hruby unity-lens-applications (Ubuntu): status Confirmed Fix Released
2012-10-02 20:38:06 Michal Hruby unity-lens-files: status Incomplete Fix Released